Subject: Re: Operation

From: [email-masked] (Trent W. Buck)
Date: Sat, 18 Oct 2008 17:51:34 +1100

"Tony Bernard" <[email-masked]>
writes:

> I am a technician working for a University and have developed a VB6
> program which controls a projector on a weekly basis. It takes room
> booking information and activates the device accordingly via a pc. My
> current problem is that I wish to log out and leave the program
> running in the back ground, irrespective of who is logged on to the
> controlling computer.  Having done some research on the internet I cam
> across info on GNU Screen and thought this may be the answer to my
> problems - will you please confirm this.

What operating system are you using?

If your utility talks to stdio or a tty, sure.  But I suspect that your
"VB6" means "I'm on Windows, and it's a GUI".  In which case it may
work, but I'm not interested in helping.

_______________________________________________
screen-users mailing list
[email-masked]
http://lists.gnu.org/mailman/listinfo/screen-users